/*
 * @(#)cdrdao.cpp
 *
 * This file is part of webCDwriter - Network CD Writing.
 *
 * Copyright (C) 1999-2003 Jörg P. M. Haeger
 *
 * webCDwriter is free software. See CDWserver.cpp for details
 *
 * Jörg P. M. Haeger, 17.11.2002
 */

#include <stdio.h>
#include <unistd.h>

/**
 * A simple cdrdao simulation
 *
 * @version 20030730
 * @author Jörg P. M. Haeger
 */
int main(int argc, char *args[]) {
	printf("Cdrdao version 1.1.5 (dummy)\n");
	fflush(stdout);

	for (int i = 1; i <= 128; i++) {
		printf("Wrote %d of 128 MB (Buffer  25%).\n", i);
		fflush(stdout);
		sleep(1);
	}

	return 0;
}
